=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qtmpris-$1.tar.gz%" \
 https://github.com/nemomobile/qtmpris/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
