## qtmpris 0.1.0.1

=== debian/changelog ===
qtmpris (0.1.0.1-2) unstable; urgency=medium

  * update

 -- Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>  Sun, 25 Apr 2021 18:56:34 +0800
