## qtmpris 1.0.3

=== debian/changelog ===
qtmpris (1.0.3-1) unstable; urgency=medium

  [ Arun Kumar Pariyar ]
  * New upstream release 1.0.3.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
    + Update Homepage.
    + Add Arun Kumar Pariyar to Uploaders.
  * debian/copyright:
    + Update debian/* copyright info.
  * Update Symbols file for libmpris-qt5-1.
 
 -- Boyuan Yang <byang@debian.org>  Mon, 27 Jul 2020 10:14:42 -0400
