=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yanhao Mo <yanhaocs@gmail.com>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (=13),
  libdbusextended-qt5-dev,
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 4.1.4
-Homepage: https://github.com/nemomobile/qtmpris
+Standards-Version: 4.5.0
+Homepage: https://git.sailfishos.org/mer-core/qtmpris
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/qtmpris.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/qtmpris
