## qtmpris 1.0.6

=== debian/changelog ===
qtmpris (1.0.6-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Update symbols for ppc64el.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Oct 2021 17:54:41 -0700

qtmpris (1.0.6-1) unstable; urgency=high

  * New upstream release 1.0.6.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Drop build-dep on qtdbusextended, library
    already embedded due to upstream decision.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Sep 2021 17:16:38 -0400

qtmpris (1.0.3-1ubuntu1) groovy; urgency=medium

  * Update symbol for ppc64el (due to use of -O3).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Sep 2020 01:38:36 -0700
