=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: qtmpris
 Section: misc
 Priority: optional
-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Yanhao Mo <yanhaocs@gmail.com>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- debhelper-compat (=13),
- libdbusextended-qt5-dev,
+ debhelper-compat (= 13),
  pkg-config,
  qt5-qmake,
  qtbase5-dev,
  qtdeclarative5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://git.sailfishos.org/mer-core/qtmpris
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/qtmpris.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/qtmpris
